h3 {
	padding-top: 5px;
}

#header { 
	padding-top: 0; 
}

#submenu p { font-size: 95%; text-align: right; padding-top: 12px; }
#submenu p a { white-space: nowrap; text-decoration: none; }
#submenu p a.current { text-decoration: underline; }
#submenu p a:hover { text-decoration: underline; }
#submenu p span { padding: 0 3px; }

#section {
	border-top: 2px solid #BBBBBB;
	background-color: white;
}


#nav {
	margin-top: 0;
	min-height: 20px; 
	height: 33px;
	overflow:hidden; 
}

#nav ul { overflow: hidden; width: 5000px; height: 33px; display: block; margin: 0; padding: 0; list-style: none; }
* html #nav ul { width: 100%; } /* Fix IE6 */
#nav li { float: left; overflow: hidden; white-space: nowrap; padding: 0; margin: 0 1px 0 0; }
#nav img { padding-top: 3px; }
#nav ul li a { display: block; outline: none; background-repeat: no-repeat; background-position: left top; margin: 0; padding: 0 0 0 12px; text-decoration: none; }
#nav ul li a span { margin: 0; float: left; display: block; background-repeat: no-repeat; background-position: right top; padding: 8px 12px 8px 0; }
#nav ul li a span img { display: block;  }
/* \*/
#nav ul li a span { float: none; }
/* */
#nav ul li a:hover span { }
#nav ul li.current a { border-width:0; }
#nav ul li.current a span { padding-bottom:8px; text-shadow: none; }
#nav ul li a:hover { background-position:0% -100px; }
#nav ul li a:hover span { background-position:100% -100px; }
#nav ul li.current a:hover { background-position: top left; }
#nav ul li.current a:hover span { background-position: top right; }

#scroll_menu { 
	overflow:hidden; 
	position: relative;
}
#scroll_inner { 
	overflow:hidden; 
	position: relative;
}

#scroll_menu ul { white-space:nowrap; margin:0; padding:0; list-style:none; position:relative; }
#scroll_menu li { display:inline-block; margin: 0; padding: 0; }		

#scroll_menu .scroll_menu_next, #scroll_menu .scroll_menu_prev {
	position: absolute;
	top: 0;
}
#scroll_menu .scroll_menu_next a, #scroll_menu .scroll_menu_prev a {
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	padding: 8px 12px;
	outline: none;
}	
#scroll_menu .scroll_menu_next { right: 0; }
#scroll_menu .scroll_menu_prev { left: 0; }			
#scroll_menu .scroll_menu_next a { padding-left: 40px; }
#scroll_menu .scroll_menu_prev a { padding-right: 40px; }	

span.activity { 
	display: block; 
	padding: 0 5px;
	text-align: center;
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;		
}
span.activity_create { 
	color: #468D3F;
	background-color: #E1FFD1;
}
span.activity_read { 
	color: #888;
	background-color: #efefef;	
}
span.activity_update { 
	color: #da7b00;
	background-color: #fcf6cd;
}
span.activity_delete { 
	color: #8D3F3F;
	background-color: #FFD1D1;
}

/* Components */

.box {
	border: 1px solid #D3D3D3;
	background-color: #efefef;
	padding: 10px 10px 0;
	margin-bottom: 10px;
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;		
}
.box h3 {
	font-size: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
}

.button_container {
	margin-bottom: 5px;
}

a.button { 
	color: #4F5155;
	text-decoration: none;
	display:inline-block;
	border: 1px solid #D3D3D3;
	background-color: #efefef;
	border-radius: 4px;	
	padding: 7px 15px 7px 32px;	
	margin-bottom: 5px;
	background-image: url('../images/icons/page_white.png');
	background-position: 10px 8px;
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;		
}
a.button:hover, a.button.selected {
	border: 1px solid #bbb;
	background-color: #e0e0e0;
}
a.button.button_block { 
	display: block;
}

/* Data Tables */

table.datatable {
	word-wrap:break-word;
	background-color: white; 
	border: 1px solid #dfdfdf;
}
table.datatable tr { }

table.datatable tr:hover > td, table.datatable tr.selected:hover > td {
	background-color: #ffd;
}

table.datatable tr.selected > td {
	background-color: #F0F8FF;
}

table.datatable tr th {
	border-top: 1px solid #dfdfdf !important;
	border-bottom: 1px solid #dfdfdf !important;
	background-color: #efefef;
}

table.datatable tr th, table.datatable tr td {
	border-top: 1px solid #eee;
}
table.datatable tr th a, table.datatable tr td a {
	color: #4F5155;
	text-decoration: none;
}
table.datatable tr td a:hover {
	color: #0269AB;
	text-decoration: underline;
}
table.datatable tr th a:hover {
	text-decoration: underline;
}

div.datatable_summary { text-align: right !important; }

/* Breadcrumbs */

p.breadcrumbs {
	color: #999;
	padding: 10px 0 5px;
	margin-bottom: 0;
	border-bottom: 1px solid #efefef;
	font-size: 90%;
}
p.breadcrumbs a {
	color: #999;
	text-decoration: none;
}
p.breadcrumbs span {
	color: #ccc;
}

/* Counters */

span.counter {
	color: white;
	background-color: #D3D3D3;					
	font-size: 90%;
	padding: 0 6px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
}
span.counter.blue {
	background-color: #0095DA;
}
span.counter.red {
	background-color: #f75433;		
}

a.button:hover span.counter {
	background-color: #bbb;					
}
